<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
                                                   xmlns:app="http://schemas.android.com/apk/res-auto"
                                                   xmlns:tools="http://schemas.android.com/tools"
                                                   tools:context=".activitys.AddAgendaActivity"
                                                   android:layout_width="match_parent"
                                                   android:layout_height="match_parent" android:id="@+id/linearLayout3">
    <Spinner
            android:layout_width="258dp"
            android:layout_height="48dp"
            android:ems="10"
            android:id="@+id/editText"
            android:layout_marginEnd="8dp"
            app:layout_constraintEnd_toEndOf="parent" android:layout_marginStart="8dp"
            app:layout_constraintStart_toStartOf="parent" android:layout_marginTop="16dp"
            app:layout_constraintTop_toTopOf="parent" app:layout_constraintHorizontal_bias="0.496"/>
    <Space
            android:layout_width="356dp"
            android:layout_height="43dp"
            android:id="@+id/space" app:layout_constraintStart_toStartOf="parent" android:layout_marginStart="8dp"
            app:layout_constraintEnd_toEndOf="parent" android:layout_marginEnd="8dp" android:layout_marginTop="56dp"
            app:layout_constraintTop_toTopOf="@+id/editText" app:layout_constraintHorizontal_bias="0.435"/>
    <Spinner
            android:layout_width="170dp"
            android:layout_height="37dp" android:id="@+id/tipo"
            app:layout_constraintStart_toEndOf="@+id/especialidad" android:layout_marginStart="10dp"
            app:layout_constraintEnd_toEndOf="@+id/space" android:layout_marginTop="60dp"
            app:layout_constraintTop_toBottomOf="@+id/editText" app:layout_constraintHorizontal_bias="0.0"/>
    <Spinner
            android:layout_width="174dp"
            android:layout_height="36dp" android:id="@+id/especialidad"
            app:layout_constraintStart_toStartOf="@+id/space"
            android:layout_marginBottom="60dp" app:layout_constraintBottom_toTopOf="@+id/addDate"/>
    <Button
            android:text="Agregar cita"
            android:layout_width="195dp"
            android:layout_height="41dp"
            android:id="@+id/addDate"
            android:background="@color/colorSecondary"
            app:layout_constraintStart_toStartOf="@+id/especialidad" android:layout_marginStart="8dp"
            app:layout_constraintEnd_toEndOf="@+id/tipo" android:layout_marginEnd="8dp"
            app:layout_constraintHorizontal_bias="0.524"
            android:layout_marginTop="220dp" app:layout_constraintTop_toTopOf="parent"/>
    <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            tools:layout_editor_absoluteX="0dp" app:layout_constraintTop_toBottomOf="@+id/addDate"
            android:layout_marginTop="264dp">
        <LinearLayout android:layout_width="match_parent" android:layout_height="wrap_content"
                      android:orientation="vertical">
            <ListView

                    android:layout_width="381dp"
                    android:layout_height="390dp"
                    app:layout_constraintStart_toStartOf="parent" android:layout_marginStart="8dp"
                    app:layout_constraintEnd_toEndOf="parent" android:layout_marginEnd="8dp"
                    app:layout_constraintBottom_toBottomOf="parent" android:layout_marginTop="8dp"
                    app:layout_constraintTop_toBottomOf="@+id/addDate" android:id="@+id/doctor_List"/>
        </LinearLayout>
    </ScrollView>
    <TextView
            android:layout_width="172dp"
            android:layout_height="23dp"
            android:inputType="textPersonName"
            android:text="Choose a Date"
            android:ems="10"
            android:id="@+id/editFecha" android:layout_marginStart="8dp"
            app:layout_constraintStart_toStartOf="@+id/especialidad" android:layout_marginEnd="8dp"
            app:layout_constraintEnd_toEndOf="@+id/tipo" android:layout_marginTop="64dp"
            app:layout_constraintTop_toBottomOf="@+id/space" app:layout_constraintHorizontal_bias="0.518"/>

</androidx.constraintlayout.widget.ConstraintLayout>